# Asterisk Project : Asterisk 13 ManagerAction_ModuleCheck

Created by wikibot on Aug 08, 2014

# ModuleCheck

### Synopsis

Check if module is loaded.

### Description

Checks if Asterisk module is loaded. Will return Success/Failure. For success returns, the module revision number is included.

### Syntax

    Action: ModuleCheck
    ActionID: <value>
    Module: <value>

##### Arguments

- `ActionID` - ActionID for this transaction. Will be returned.
- `Module` - Asterisk module name (not including extension).

### See Also

### Import Version

This documentation was imported from Asterisk Version SVN-branch-13-r420538